esp32_BNO08x 1.4 C++ BNO08x IMU driver component for esp-idf.

Classes
BNO08xCbParamRptID.hpp File Reference
`#include "BNO08xCbGeneric.hpp"`
Include dependency graph for BNO08xCbParamRptID.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BNO08xCbParamRptID
| Class to hold callback functions which are passed report ID as input parameter. More...

## Detailed Description

Author
  Myles Parfeniuk